.pb40 {
  padding-bottom: 40px;
}
.al_articles_section a.latest-view-btn.btn.btn-primary.al_center_btn {
display: block;
width: 260px;
margin: auto;
}
.cms-home .heading-title{
    font-weight: normal;
}
.al_normal_font{
    font-weight: 500;
}
.al_cir_box .circle-box-items{
    background: none !important;
    transition: transform  250ms;
}
.al_cir_box .circle-box-items:hover{
    transform: translateY(-10px);
}
.al_cir_box .circle-box-items:hover:after{
    background: none;
}
.al_shadow{
    width: 50% !important;
    display: inline-block !important;
    transition: 0.3s;
}
.al_cir_box .owl-item:hover .al_shadow{
    width: 60% !important;
}
.al_fr_products{
    background: none !important;
}
.padder_10{
    padding: 0px 8px;
}
.btm_spacer20{
    margin-bottom: 20px;
}
.btm_spacer50{
    margin-bottom: 50px;
}
.al_fr_info {
    color: #383838;
    margin-top: 10px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
}
.al_fr_info a ,.al_fr_info a:hover{
    color: #242424;
    font-weight: 400;
}
.al_fr_info::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #383838;
    transition: width .3s;
}
.al_fr_info:hover::after {
    width: 100%;
    //transition: width .3s;
}
.al_fetured_product{
    padding: 80px 0px 40px;
}
.al_articles_section{
    padding: 50px 0px 20px;
}
.al_fe_products{
    float: left;
    width: 100%;
}
.al-flip-box {
    border: 1px solid #dedede;
    perspective: 1000px;
    width: 100%;
    float: left;
    position: relative;
    min-height: 270px;
    border-radius:  10px;
}

.al-flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.al-flip-box:hover .al-flip-box-inner {
  transform: rotateY(180deg);
}

.al-flip-box-front, .al-flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 10px 5px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.al-flip-box-front {
  color: black;
}

.al-flip-box-back {
  color: white;
  transform: rotateY(180deg);
  
}
.al_flip_desc{
    float: left;
    width: 100%;
}
.al_flip_desc h3{
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    color: #000000;
    margin: 15px 0px 10px;
    min-height: 40px;
}
.al_flip_desc h3 a{
    color: #000000;
}
.al_flip_desc p{
    font-size: 14px;
    font-weight: normal;
}
.al_flip_desc .al_pro_price{
    background: #EFEFEF;
    width: 100%;
    padding: 7px 0px;
    text-align: center;
    color: #0B0303;
    font-size: 20px;
    margin: 10px 0px;
    border-radius: 10px;
}
.circle-caption{
width: 100% !important;
}
.al_rel_img img.img-responsive {
    width: 100%;
}
.al_rel_img{
position: relative;
text-align: center;
}
.owl-carousel .owl-nav [class*=owl-]{
background: none !important;
}
.al_fresh_overlay {
    position: absolute;
    top: 0px;
    left: auto;
right: auto;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
}
.al_add_cart{
    background: #242424;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
.al_add_cart:hover{
    background: #ffb129;
    border-color: #ffb129 ;
}
.al_blog_box h3{
    margin-bottom: 10px;
    line-height: 30px;
}
.al_blog_box h3 a{
    font-size: 22px !important;
    font-weight: 500;
    color: #000000;
    margin-bottom: 10px;
}
.al_blog_box h3 a:hover{
    color: #ffb129;
    text-decoration: none;
}
.al_blog_box p{
    font-size: 14px;
}
.al_blog_box a{
    font-size: 14px;
}
.al_blog_box a:hover{
    text-decoration: underline;
}
.al_blog_box img{
    border-radius: 10px;
}
.al_newsletter {
    background: #efefef;
    padding: 50px 0px;
    text-align: center;
    margin-top: 50px;
}
.al_newsletter h2{
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: 400;
    color: #000000;
    display: inline-block;
}
.al_newsletter input[type=email]{
text-align: center;
    background: transparent;
    border: none;
    border-bottom: 2px solid #000;
    margin: 20px auto;
    width: 50%;
}
.al_newsletter form.form.subscribe .btn-primary {
    padding: 0px 40px;
}
.al_top_header {
    background: #242424;
    padding: 10px 0px;
}
.al_top_header p{
    margin: 5px 0px 0px;
    color: #ffffff;
    font-weight: 100;
}
.al_top_header a{
    height: 30px !important;
    line-height: 30px !important;
    font-size: 15px !important;
    font-weight: 100 !important;
    float: right !important;
    background: #efefef !important;
    border: 1px solid #efefef !important;
    color: #242424 !important;
    border-radius: 20px;    
}
.middle-footer ul.menu {
    margin: 0px !important;
    border-bottom: none !important;
}
.al_fresh_img {
    margin-top: 25px;
}
.al_pointer {
    padding: 50px 0px;
}
.al_point_stats {
    display: block;
    width: 100%;
    margin-bottom: 15px;
}
.al_pointer p {
width: 85%;
    margin: auto;
    color: #242424;
    line-height: 25px;
}
.al_point_stats img {
    width: 35%;
    display: inline-block;
    vertical-align: middle;
}
.al_point_value {
display: inline-block;
    width: 45%;
    vertical-align: middle;
    text-align: left;
    margin-left: 20px;
}
span.al_point_digit {
    display: block;
    font-size: 50px;
    padding: 10px 10px 10px 0px;
    line-height: 25px;
}
span.al_point_text {
display: block;
    font-size: 20px;
    margin-top: 10px;
}
.al_fe_products .notify-box{
position: absolute;
    bottom: -18px;
    width: 100%;
    text-align: center;
    background: #efefef;
    font-size: 14px;
    height: 40px;
    padding: 0px 5px;
    border-radius: 10px;
    line-height: 40px;
}
.al_fe_products .notify-box a:hover{
    color: #f8be39;
}
.al_newsletter form.form.subscribe{
    display: inline-block;
    width: 100%;
}
.al_newsletter form.form.subscribe .form-group{
    display: inline-block;
    width: 100%;
    font-size: 15px !important;
}
.fresh-products {
    margin-top: 0px !important;
    margin-bottom: 80px !important;
    padding: 80px 0px !important;
}
.padder_10 {
    padding: 0px 8px !important;
}
img.img-responsive.al_mobile{
    display: none;
}
.mp-banner-slider .owl-dots {
    position: absolute;
    top: auto;
    left: 50% !important;
    transform: translate(-50%, 0px) !important;
    bottom: 15px;
}
@media only screen and (max-width: 990px) {
.al_fresh_product img {
    margin-bottom: 20px;
}
.al-flip-box{   
    min-height: 450px;    
}
}
@media only screen and (max-width: 786px) {
.al_newsletter input[type=email]{
  font-size: 14px !important;
}
.al_top_header a {
    margin-top: 0px;
    font-size: 13px !important;
    height: 40px !important;
    line-height: 40px !important;
}
.al_top_header p{
    font-size: 13px !important;
}   
.al_newsletter input[type=email]{
    font-size: 14px !important;
    width: 60%;
}   
.al_pointer p{
        margin-bottom: 30px;
    }
.al_fresh_img {
    margin-top: 0px;
    width: 50%;
    float: left;
    height: auto;
}
.al_fr_info{
    margin-bottom: 15px;
}
.al_fresh_product img {
    margin-bottom: 0px;
    width: 100%;
    height: 100%;
}   
.al_blog_box img{
    margin-bottom: 20px;
}
.al_top_header a{
    float: none !important;
    margin-top: 10px;
    font-size: 13px !important;
}
.al_fr_info a{
    font-size: 16px;
}
.al_fetured_product{
    padding-top: 40px;
}
.al_newsletter h2 {
    margin-bottom: 15px !important;
    font-size: 20px !important;
}
img.img-responsive.al_mobile{
display: block;
}
img.img-responsive.al_desktop{
display: none;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 35px;
}
}
@media only screen and (max-device-width: 480px) {
.al-flip-box {
    min-height: 450px;
}
.al_fe_products{
    margin-bottom: 30px;
}
.al_fetured_product .col-xs-4 {
    width: 100%;
}
.al_blog_box img{
    margin-bottom: 20px;
}
}
    



